## pubpaste 0.7.1

=== debian/changelog ===
pubpaste (0.7.1) unstable; urgency=medium

  * source-only upload to unstable, no change

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 04 Oct 2022 20:49:28 -0400

pubpaste (0.7) experimental; urgency=medium

  * fix critical issue with copy-paste

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 19 Sep 2022 15:43:18 -0400

pubpaste (0.6) experimental; urgency=low

  * Autogenerated by py2dsp v2.20180804
  * First upload to Debian (Closes: #1018890)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 01 Sep 2022 15:01:57 +0000
