=== debian/control ===
Source: pubpaste
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-python
             , python3-all
             , python3-setuptools
             , python3-setuptools-scm
Standards-Version: 4.6.1.1
Homepage: https://gitlab.com/anarcat/pubpaste/

Package: pubpaste
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
          , python3-gi
Suggests: ${python3:Suggests}
Description: publish files and clipboard online easily
 This tool makes it easy to publish files, clipboards, screenshots,
 and photo galleries online with a single command. It's somewhat messy
 but it does its job well.
 .
 `pubpaste` is not for novice users: it assumes you have access to an
 SSH server and know how to configure a YAML file. It has been written
 by and for its author in a fit of egoistical mania (unfortunately
 typical for hackers), apologies normal humans out there reading this.
