## pubpaste 0.8.1

=== debian/changelog ===
pubpaste (0.8.1) unstable; urgency=medium

  * fix another crash when running without GTK
  * tiny documentation fix

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 21 Feb 2023 11:27:35 -0500

pubpaste (0.8.0) unstable; urgency=medium

  * wayland support
  * pass through mypy, which fixed many crashes
  * replace the hacky xmessage/xterm horrors with a shiny GTK timer and
    prompt for screenshots
  * fix crash when running without GTK
  * fix crash when writing history without URLs
  * fix crash in maim code on screenshot
  * fix dry run mode in Grim processor

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 09 Feb 2023 10:48:22 -0500
