## pubpaste 0.8.3

=== debian/changelog ===
pubpaste (0.8.3) unstable; urgency=medium

  * fix crash when uploading badly-encoded unicode
  * support for Firefox in HTML pastes

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 09 Mar 2023 12:29:54 -0500

pubpaste (0.8.2) unstable; urgency=high

  * fix regression in screenshots introduced in 0.8.1

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 06 Mar 2023 14:12:11 -0500
