=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 
 Package: pubpaste
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}
+       , wl-clipboard | xclip | python3-gi
 Recommends: ${python3:Recommends}
           , python3-gi
 Suggests: ${python3:Suggests}
