## pubpaste 0.8.4

=== debian/changelog ===
pubpaste (0.8.4) experimental; urgency=medium

  * fix crash when uploading unicode data from clipboard

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 23 May 2023 13:24:43 -0400
