## pubpaste 0.8.5

=== debian/changelog ===
pubpaste (0.8.5) unstable; urgency=medium

  * codespell linting
  * fix crash when undoing empty history
  * handle keyboard interrupts correctly

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 21 Sep 2023 10:50:39 -0400
