## pubpaste 0.9.0

=== debian/changelog ===
pubpaste (0.9.0) unstable; urgency=medium

  * fail with a better error message in --gallery with only files
  * fix typing error in LoggingAction, catching a possible bug
  * fix typing backwards compatability with Python < 3.10
  * ignore hidden files in gallery crawler
  * drop python2 compatibility shims
  * do not crash on missing notify-send
  * switch from setup.py to pyproject.toml
  * document configuration options in the usage
  * rebuild usage output entirely, fixing groups and ordering
  * handle missing output configuration more cleanly than backtrace

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 17 Dec 2025 12:01:36 -0500
