=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
+ pybuild-plugin-pyproject,
 Standards-Version: 4.6.1.1
 Homepage: https://gitlab.com/anarcat/pubpaste/
+X-Style: black
 
 Package: pubpaste
 Architecture: all
